// CChartWrapper.cpp : Defines the entry point for the DLL application.
//

#include "stdafx.h"
#include "CChartWrapper.h"

BOOL APIENTRY DllMain( HANDLE hModule, 
                       DWORD  ul_reason_for_call, 
                       LPVOID lpReserved
					 )
{
    switch (ul_reason_for_call)
	{
		case DLL_PROCESS_ATTACH:
		case DLL_THREAD_ATTACH:
		case DLL_THREAD_DETACH:
		case DLL_PROCESS_DETACH:
			break;
    }
    return TRUE;
}

/*
// This is an example of an exported variable
CCHARTWRAPPER_API int nCChartWrapper=0;

// This is an example of an exported function.
CCHARTWRAPPER_API int fnCChartWrapper(void)
{
	return 42;
}

// This is the constructor of a class that has been exported.
// see CChartWrapper.h for the class definition
CCChartWrapper::CCChartWrapper()
{ 
	return; 
}
*/
